#mtimeIntroduction{
  background: linear-gradient(26.54deg, #E254C3 13.07%, #D150CB 87.48%);
  padding: 5em 5vw;
  display: flex;
  color: white;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
#mtimeIntroduction h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0;
}
#mtimeIntroduction #intro{
  flex: 1;
  margin-left: 6em;
  max-width: 30em;
  font-size: 1.2em;
}
#mtimeIntroduction #updates{
  border-radius: 4px;
  background: linear-gradient(190deg, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.1) 100%);
  padding: 2em;
  width: 320px;
  font-size: 0.9em;
  box-sizing: border-box;
  color: rgba(255,255,255,0.8);

}
#mtimeIntroduction #updates a{
  color: white;
}
#mtimeIntroduction #updates h2{
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
}
#mtimeIntroduction #updates ul{
  font-size: 0.9em;
  margin: 2em 0 0 0;
  padding: 0;
  border-top: 1px solid rgba(255,255,255,0.1);
  list-style-type: none;
}
#mtimeIntroduction #updates ul li{
  border-bottom: 1px solid rgba(255,255,255,0.1);
  padding: 1em 0;
}
#mtimeIntroduction #updates h3{
  margin-bottom: 0;
  font-size: 1em;
}
#mtimeIntroduction #updates ul li p:first-of-type{
  margin-top: 0;
}
#mtimeIntroduction #updates ul li p:last-of-type{
  margin-bottom: 0;
}
#mtimeIntroduction img{
  max-width: 60%;
  margin-left: -1.5em;
}
#mtimeIntroduction a.cta{
  background: #F2943F;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
  border: none;
  display: block;
  text-align: center;
  padding: 1em;
  font-size: 1.2em;
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  cursor: pointer;
  text-decoration: none;
}
@media (max-width: 1024px){
  #mtimeIntroduction #intro{
    margin-left: 2em;
  }
}
@media (max-width: 768px){
  #mtimeIntroduction img{
    max-width: 100%;
    margin-left: 0;
  }
  #mtimeIntroduction{
    flex-direction: column;
  }
  #mtimeIntroduction #updates{
    width: 100%;
  }
  #mtimeIntroduction #intro{
    margin-left: 0;
  }
}
#mtimeIntroduction #updates a.button{
  border: none;
  display: block;
  margin: 0 auto;
  position: static;
  text-align: center;
  text-transform: uppercase;
}

#mtimeServices{
  background: #fdfdfd;
  padding: 3em 5vw;
  color: #333;
  justify-content: center;
  align-items: center;
}
#mtimeServices h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0;
  max-width: 12em;
  text-transform: none;
  background: linear-gradient(37.01deg, #FF5C70 13.07%, #F2953F 87.48%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
#mtimeServices ul{
  color: white;
  margin: 2em 0 0 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
#mtimeServices ul li{
  border-radius: 4px;
  background: linear-gradient(37.01deg, #FF5C70 13.07%, #F2953F 87.48%);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  flex: 1;
  margin-left: 1em;
  box-sizing: border-box;
  padding: 1em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#mtimeServices ul li img{
  max-width: 100%;
  max-height: 200px;
}
#mtimeServices ul li:first-of-type{
  margin-left: 0;
}
@media (max-width: 750px){
  #mtimeServices ul{
    flex-direction: column;
  }
  #mtimeServices ul li{
    margin-bottom: 1em;
    max-width: unset;
    margin-left: 0;
  }
  #mtimeServices ul li:last-child{
    margin-bottom: 0;;
  }
}
#mtimeServices .button{
  text-transform: uppercase;
}
#mtimeServices h3{
  text-align: center;
}
#mtimeServices a{
  color: white;
  justify-self: end;
  width: 100%;
  box-sizing: border-box;
}
#mtimeServices span{
  display: block;
}
#mtimeServices span.logo{
  font-weight: 900;
  font-size: 0.8em;
}
#mtimeServices span.product{
  font-family: Milkshake;
  font-size: 2em;
  line-height: 1em;
  font-weight: normal;
}
#mtimeServices .price{
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: 900;
}
#mtimeServices .label{
  margin-bottom: 0;
  text-align: left;
}
#mtimeServices .features{
  height: 11em;
  border-top: 1px solid rgba(255,255,255,0.1);
  padding-top: 1em;
}
#mtimeServices .description{
  margin-bottom: auto;
}
#mtimeServices .features ul{
  display: block;
  padding: 0;
  margin-top:0;
}
#mtimeServices .features ul li{
  background: none;
  box-shadow: none;
  margin: 0 0 1em 0;
  padding: 0 0 0 1.5em;
  text-align: left;
  list-style-type: none;
  position: relative;
}
#mtimeServices .features li:before {
  content: '\2713\0020';
  position: absolute;
  left: 0;
  top: 0;
}
#services2020{
  display: flex;
  padding: 3em 5vw;
  justify-content: center;
  align-items: center;
}
#services2020 img{
  max-width: 320px;
  margin-right : 2em;
}
#services2020 .content{
  max-width: 44rem;
}
@media only screen and (max-width:900px){
  #services2020{
    flex-direction: column;
  }
}
.content-container{
  max-width: 1024px;
  position: static;
  margin: 0 auto;
}
#mtimeBenefits{
  display: flex;
  flex-direction: column;
  background-image:  linear-gradient(27.43deg, #9342E9 13.07%, rgba(232, 86, 192, 0.63) 87.48%), url('../img/bg-family.webp'), linear-gradient(27.43deg, white 13.07%,white 87.48%);
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  padding: 3em 5vw;
  color: white;
  justify-content: center;
  align-items: stretch;
}
@media only screen and (min-width: 1200px){
  #mtimeBenefits{
    background-image:  linear-gradient(27.43deg, #9342E9 13.07%, rgba(232, 86, 192, 0.63) 87.48%), url('../img/bg-family-high-res.png'), linear-gradient(27.43deg, white 13.07%,white 87.48%);
  }
}
#mtimeBenefits h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0 0 1.5em 0;
  max-width: 22em;
  text-transform: none;
}
#mtimeBenefits .cover {
  max-width: 88em;
  align-self: center;
  text-align: center;
  display: block;
}
#mtimeBenefits .cover a.primary{
  margin: 3em auto 2em auto;
  display: inline-block;
}
#mtimeBenefits .cover h2{
  margin: 3em auto;
  text-align: center;
}
#mtimeBenefits .cover ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}
#mtimeBenefits .cover ul h3{
  margin-bottom: 0;
}
#mtimeBenefits .cover ul li p:first-of-type{
  margin-top:0;
  flex: 1;
}
#mtimeBenefits .cover ul li{
  max-width: 22em;
  padding: 0 1em;
}
#mtimeBenefits .cover img{
  width: 4em;
  margin-bottom: 2em;
}
#monciergeContainer{
  margin: 0 auto;
  max-width: 88em;
}
#mtimeMoncierges{
  padding: 3em;
  display: flex;
  background: linear-gradient(27.43deg, #9342E9 13.07%, rgba(232, 86, 192, 0.63) 87.48%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  max-width: 100%;
}
#mtimeMoncierges img{
  max-width: 320px;
  margin-right: 5em;
}
@media (max-width: 1300px){
  #mtimeBenefits .cover ul{
    justify-content: center;
  }
}
@media (max-width: 850px){
  #mtimeMoncierges{
    flex-direction: column;
  }
  #mtimeMoncierges img{
    max-height: 300px;
    margin: 0 0 1em 0;
  }
  
}
#mtimeMoncierges ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#mtimeMoncierges ul h3{
  margin-bottom: 0;
}
#mtimeMoncierges ul li p:first-of-type{
  margin-top:0;
}
#mtimeMoncierges .content{
  max-width: 44em;
}
#mtimeMoncierges .credentials{
  display: flex;
  flex-wrap: wrap;
  max-width: 44em;
  margin-top: 2em;
}
#mtimeMoncierges .credentials li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 8em;
  height: 8em;
  margin-bottom: 1em;
}
#mtimeMoncierges .credentials li img{
  width: 4em;
  margin-right: 0;
}
#mtimeInfluence{
  padding: 5em 5vw;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}
#mtimeInfluence h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
  max-width: 22em;
}
#mtimeInfluence .content{
  margin-left: 3em;
  max-width: 480px;
}
#mtimeInfluence .content h3{
  font-size: 1.8em;
  font-weight: normal;
}
#mtimeInfluence .content img{
  width: 100%;
}
#mtimeInfluence a.button.primary{
  width: 10em;
  border: none;
  text-align: center;
}
#mtimeInfluence strong{
  color: #444;
}
#mtimeInfluence .via-facebook{
  color: #333;
  display: inline-block;
  text-decoration: underline;
}
#mtimeInfluence .author{
  text-align: right;
}
#mtimeInfluence q{
  position: relative;
  max-width: 33em;
}
#mtimeInfluence q::before{
  font-size: 5em;
  position: absolute;
  opacity: 0.2;
  top: -0.3em;
  left: -0.3em;
  color: orange;
}
#mtimeInfluence q::after{
  font-size: 5em;
  position: absolute;
  opacity: 0.2;
  bottom: -0.3em;
  right: -0.3em;
  color: orange;
}
#mtimeInfluence ul{
  margin: 0;
  padding: 0;
}
#mtimeInfluence li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2em;
}
#mtimeInfluence li a {
  color: white;
}
#mtimeInfluence li img{
  max-width: 3em;
}
#mtimeInfluence li .stat-number{
  font-size: 2em;
}
#mtimeInfluence li .via-facebook{
  text-decoration: none;
}
#mtimeInfluence .cta{
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 750px){
  #mtimeInfluence{
    flex-direction: column;
  }
  #mtimeInfluence ul{
    margin-left: 0;
  }
}
#mtimeAllCare{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3em 5vw;
}
#mtimeAllCare h2{
  font-weight: 900;
  color: #444;
  text-transform: none;
  font-size: 2em;
}
#mtimeAllCare .content{
  margin-left: 6em;
  max-width: 44em;
}
#mtimeAllCare .animation-banner{
  width: calc(480px - 4em);
  height: calc(480px - 3.5em);
  border-radius: 4px;
  background: linear-gradient(48.49deg, #FF5C70 13.07%, #F2953F 87.48%);
  padding: 1.5em 2em 2em 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  font-size: 1.5em;
}
#mtimeAllCare .animation-banner .strike-through{
  text-decoration: line-through;
  color: #333;
  font-size: 1.8em;
}
#mtimeAllCare .focus{
  color: white;
  font-size: 2em;
  font-weight: bold;
}
#mtimeAllCare .view{
  height: 1.2em;
  width: 10em;
  overflow: hidden;
  position: relative;
}
#mtimeAllCare ul{
  margin: 0;
  padding: 0;
  position: absolute;
  list-style-type: none;
  overflow: hidden;
  animation-name: carousel-scroll;
  animation-duration: 20s;
  animation-fill-mode: none;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
#mtimeAllCare ul li{
  height: 1.2em;
  width: 100%;
  text-decoration: line-through;
}
#mtimeAllCare a{
  color: white;
}
@keyframes carousel-scroll {
  0% { top: 0%; }
  5% { top: 0%; }
  8% { top: -100%; }
  13% { top: -100%; }
  16% { top: -200%; }
  21% { top: -200%; }
  24% { top: -300%; }
  29% { top: -300%; }
  32% { top: -400%; }
  37% { top: -400%; }
  40% { top: -500%; }
  45% { top: -500%; }
  48% { top: -600%; }
  53% { top: -600%; }
  56% { top: -700%; }
  61% { top: -700%; }
  64% { top: -800%; }
  69% { top: -800%; }
  72% { top: -900%; }
  77% { top: -900%; }
  80% { top: -1000%; }
  85% { top: -1000%; }
  88% { top: -1100%; }
  93% { top: -1100%; }
}
@media only screen  and (max-width: 640px){
  #mtimeAllCare{
    flex-flow: column;
  }
  #mtimeInfluence .content{
    width: 100%;
    margin: 0;
  }
}